[Hackage] #302: 'data-files' field can't be below 'executable' field

Hackage trac at galois.com
Fri Jun 20 16:19:29 EDT 2008

#302: 'data-files' field can't be below 'executable' field
  Reporter:  guest            |        Owner:         
      Type:  defect           |       Status:  new    
  Priority:  low              |    Milestone:         
 Component:  Cabal library    |      Version:
  Severity:  minor            |     Keywords:         
Difficulty:  easy (<4 hours)  |   Ghcversion:  6.8.2  
  Platform:                   |  
 Placing the 'data-files' field below the 'executable' field results in an
 "Unknown fields" error at configure time.

Ticket URL: <http://hackage.haskell.org/trac/hackage/ticket/302>
Hackage <http://haskell.org/cabal/>
Hackage: Cabal and related projects

More information about the cabal-devel mailing list